profile
viewpoint

AlexanderZaytsev/react-native-i18n

React Native + i18n.js

https://github.com/AlexanderZaytsev/react-native-i18n

AlexanderZaytsev

viewpoint

Express your opinions freely and help others including your future self

Issues rank

The minSdk version should not be declared in the android manifest file - react-native-i18n hot 1
The minSdk version should not be declared in the android manifest file hot 1
The engine "node" is incompatible with this module. hot 1
react-native-i18n module is not correctly linked hot 1

contributors (According to the first 100)

zoontek
AlexanderZaytsev
mmazzarolo
josephan
patoroco
maraujop
JulienKode
nabati
marudy
flexsurfer
c100k
chris-verclytte
CptFabulouso
rborn
davepack
magrinj
falsecz
lfkwtz
ndbroadbent
ognen
olegserov
Crash--
rayronvictor
zvona
giantss
hstaudacher
npomfret
pilot4u
shic
Tiagojdferreira